.header-wrap {
    height: 70px;
    width: 100%;
    display: flex;
    flex-flow: column;
    position: fixed;
    top: 0;
    z-index: 1200;
    box-shadow: 0px 0.5px 1px #d2d2d2;
    background: #fff;
    color: #171717;
    transition: all .25s;
    @include media-breakpoint-up(md) {
        height: 100px;
    }
    .page-has-hero & {
        box-shadow: none;
        background: transparent;
        color: #fff;
    }
    &.has-background {
        box-shadow: 0px 0.5px 1px #d2d2d2;
        background: #fff !important;
        color: #171717;
    }
    &.extended-header-open {
        background: #fff;
        height: 100%;
    }
    .header-top-bar {
        height: 70px;
        @include media-breakpoint-up(md) {
            height: 100px;
        }
    }
    .col-logo {
        .brand {
            display: block;
            background: #1119d5;
            height: 70px;
            width: 118px;
            font-size: 0;
            @include bg("logo-or3-white.svg");
            background-size: 93px 32px;
            background-position: center center;
            margin-left: -8px;
            @include media-breakpoint-up(md) {
                height: 100px;
                width: 144px;
                background-size: 115px 40px;
            }
            @include media-breakpoint-up(xl) {
                margin: 0;
            }
        }
    }
    .col-menu-btn {
        display: flex;
        align-items: center;
        width: 144px;
        justify-content: flex-end;
        &:focus {
            outline: none;
        }
        .toggle-menu-btn {
            background: #1119d5;
            display: block;
            border: none;
            width: 52px;
            height: 52px;
            border-radius: 50%;
            position: relative;
            &:focus {
                outline: none;
            }
            span {
                width: 22px;
                height: 2px;
                background: #fff;
                right: 15px;
                display: block;
                position: absolute;
                &:nth-child(1) {
                    top: 17px;
                }
                &:nth-child(2) {
                    top: 25px;
                }
                &:nth-child(3) {
                    top: 33px;
                    width: 11px;
                    transition: width 0.3s;
                }
            }
            &:hover span:nth-child(3),
            &.close-menu span:nth-child(3) {
                width: 22px;
            }
        }
    }
}

.header-extended {
    flex-grow: 1;
    color: #171717;
    line-height: 30px;
    display: none;
    @include media-breakpoint-down(sm) {
        overflow-x: auto;
        padding-top: 30px;
    }
    .container {
        height: 100%;
        display: flex;
        position: relative;
        @include media-breakpoint-up(md) {
            justify-content: center;
            flex-flow: column;
        }
        .close-menu {
            display: block;
            width: 30px;
            height: 30px;
            position: fixed;
            right: 30px;
            bottom: 30px;
            @include bg('icon-close.svg');
            border: none;
            background-color: transparent;
            cursor: pointer;
            @include media-breakpoint-up(md) {
                position: absolute;
                right: 15px;
                bottom: 60px;
            }
            @include media-breakpoint-up(xl) {
                right: 8px;
            }
        }
    }
    .ext-col {
        display: flex;
        flex-flow: row;
        position: relative;
        padding: 30px;
        &:first-child {
            @include media-breakpoint-up(md) {
                padding-top: 108px;
            }
            @include media-breakpoint-up(lg) {
                padding-top: 146px;
            }
            @include media-breakpoint-up(xl) {
                padding-top: 116px;
            }
        }
        @include media-breakpoint-up(xl) {
            justify-content: center;
            padding: 0;
        }
        @include media-breakpoint-up(md) {
            &:not(:last-child):after {
                content: '';
                display: block;
                width: 1px;
                height: 60%;
                top: 20%;
                right: 0;
                background: #DBDBDB;
                position: absolute;
            }
        }
        .inner {
            display: inline-block;
            transform: translateY(-30px);
            opacity: 0;
        }
    }
    .menu {
        list-style: none;
        padding: 0;
        margin: 0;
        .menu-item {
            font-family: "Montserrat", sans-serif;
            font-weight: 600;
            font-size: 20px;
            margin-bottom: 20px;
            // @include media-breakpoint-up(md) {
            //   font-size: 23px;
            //   margin-bottom: 60px;
            // }
            @include media-breakpoint-up(xl) {
                font-size: 23px;
                margin-bottom: 60px;
            }
            a {
                color: inherit;
                &:hover {
                    text-decoration: none;
                    transform: translateX(10px);
                }
            }
        }
    }
    .menu-column-title {
        @extend .title-45;
        margin-bottom: 30px;
        @include media-breakpoint-up(md) {
            margin-bottom: 40px;
        }
        @include media-breakpoint-up(lg) {
            margin-bottom: 60px;
        }
    }
}

.main-nav-container {
    height: 100%;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    display: none;
    @include media-breakpoint-up(lg) {
        display: block;
    }
    div {
        height: 100%;
    }
    .menu {
        padding: 0;
        margin: 0;
        height: 100%;
        list-style: none;
        display: flex;
        flex-flow: row;
        justify-content: center;
        align-items: center;
        .menu-item {
            margin: 0 15px;
            @include media-breakpoint-up(lg) {
                margin: 0 30px;
            }
            @include media-breakpoint-up(xl) {
                margin: 0 46px;
            }
            a {
                color: inherit;
                transition: color .3s;
                &:hover {
                    text-decoration: none;
                    color: $colorMain;
                }
            }

            &.current-menu-item a,
            &.current-menu-ancestor a {
                    color: $colorMain;

            }
        }
    }
}

.extended-menu-open,
.cf-open {
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.sliding-menu {
    @include media-breakpoint-up(md) {
        display: none;
    }
    background: $white;
    border-top: 1px solid #E8E8E8;
    border-bottom: 1px solid #E8E8E8;
    margin: 0 -8px;
    padding: 5px;
    display: flex;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none; /* for Internet Explorer, Edge */
    scrollbar-width: none; /* for Firefox */
    padding: 8px 15px;

    &::-webkit-scrollbar {
        display: none; /* for Chrome, Safari, and Opera */
    }

    .inner {
        display: flex;
        position: relative;
    }
}

.sliding-menu-link {
    font-family: 'Montserrat', sans-serif;
    white-space: nowrap;
    color: #C7C7C6;
    font-weight: bold;
    &:hover {
        text-decoration: none;
    }
 &.active {
    color: #171717;
 }

        margin-right: 30px;
}